.brand2-logo img {
  aspect-ratio: 5/3;
  object-fit: cover;
  border-radius: 10px;
}

.brand2-logo {
  border: 1px solid #6c9cf5;
  border-radius: 16px;
  padding: 15px;
}

/*#Whatsapp Icon
----------------------------------------------*/
.whatsapp {
  position: fixed;
  width: 45px;
  height: 44px;
  bottom: 165px;
  right: 42px;
  background-color: #25d366;
  color: #ffffff !important;
  border-radius: 50px;
  text-align: center;
  font-size: 25px;
  /* box-shadow: 1px 1px 1px #999; */
  z-index: 100;
}

.my-whatsapp {
  margin-top: 10px;
}

@media screen and (min-width: 600px) {
  .whatsapp {
    width: 45px;
    height: 45px;
    bottom: 150px;
    right: 38px;
    color: #ffffff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 25px;
    z-index: 100;
  }

  .my-whatsapp {
    margin-top: 10px;
  }
}

@media screen and (max-width: 600px) {
  .whatsapp {
    width: 40px;
    height: 40px;
    bottom: 145px;
    right: 35px;

    color: #ffffff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    z-index: 100;
  }

  .my-whatsapp {
    margin-top: 8px;
  }
}

/* Phone Icon */

.phone-icon {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 295px;
  right: 42px;
  background-color: #031335;
  color: #031335;
  border-radius: 50px;
  text-align: center;
  font-size: 25px;
  z-index: 100;
}

.phone-icon:hover {
  color: white !important;
}

.whatsapp:hover {
  color: white !important;
}

.my-phone {
  margin-top: 10px;
}

@media screen and (min-width: 600px) {
  .phone-icon {
    width: 45px;
    height: 45px;
    bottom: 95px;
    right: 38px;
    color: #ffffff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 25px;
    z-index: 100;
  }

  .my-phone {
    margin-top: 10px;
  }
}

@media screen and (max-width: 600px) {
  .phone-icon {
    width: 40px;
    height: 40px;
    bottom: 95px;
    right: 37px;

    color: #ffffff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    z-index: 100;
  }

  .my-phone {
    margin-top: 11px;
  }

  .mobile-custom-container {
    display: flex;
    justify-content: space-between;
  }
}